
QGIS Application - Feature request #10863

Merge auto-trace plugin into QGIS

2014-07-10 04:26 AM - Tobias Schneider

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 19232

Description

I think that the auto-trace feature should be refined a little more and added to the standard editing toolbar of QGIS. For many of my

geology colleagues, this is the most frequently used tool to digitize field-maps.

History

#1 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 10:07 AM - Jürgen Fischer

- Category set to Unknown

#3 - 2018-01-04 01:30 AM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed in QGIS 2.16? 18? 14? Anyway, fixed since a while.
